Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-1478

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2015-1478
Last Modified 04 Feb 2015 02:54:46
Published 04 Feb 2015 11:59:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-1478

Summary

Cross-site scripting (XSS) vulnerability in the CMSJunkie J-ClassifiedsManager component for Joomla! allows remote attackers to inject arbitrary web script or HTML via the view parameter to /classifieds.

Vulnerable Systems

Application

  • Cmsjunkie J-classifiedsmanager -


References

EXPLOIT-DB - 35911

MISC - http://packetstormsecurity.com/files/130093/JClassifiedsManager-Cross-Site-Scripting-SQL-Injection.html

OSVDB - 117568


Last Updated: 27 May 2016 11:07:42